## tracker 0.10.16

=== debian/changelog ===
tracker (0.10.16-1) experimental; urgency=low

  * New upstream release.
  * Don't hard code the version in nautilus' extensions directory.
    This way the package can be built against nautilus 3 without changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Jun 2011 17:41:13 +0200
