## tracker 0.10.17

=== debian/changelog ===
tracker (0.10.17-1) experimental; urgency=low

  * New upstream release.
  * debian/rules
    - Explicitly enable/disable features to get more reliable builds.
    - Disable gnome-keyring integration. This feature is only used by the
      flickr and rss web miners which we don't build.
  * debian/control
    - Update libtracker-miner-0.10-dev and libtracker-extract-0.10-dev. Depend
      on libtracker-sparql-0.10-dev instead of libtracker-client-0.10-dev.
    - Make libtracker-miner-0.10-dev, libtracker-extract-0.10-dev and
      libtracker-client-0.10-dev conflict with their 0.8 version due to file
      conflicts. The gtk-doc API documentation uses unversioned directories.

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Jun 2011 18:41:42 +0200
