=== debian/control ===
--- 
+++ 
@@ -82,6 +82,7 @@
 Depends: libtracker-client-0.10-0 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev
+Conflicts: libtracker-client-0.8-dev
 Description: metadata database, indexer and search tool - development files
  This package contains the static libraries and header files needed to link
  applications with libtracker-client.
@@ -138,8 +139,9 @@
 Section: libdevel
 Depends: libtracker-miner-0.10-0 (= ${binary:Version}),
          ${misc:Depends},
-         libtracker-client-0.10-dev,
-         libglib2.0-dev
+         libtracker-sparql-0.10-dev,
+         libglib2.0-dev
+Conflicts: libtracker-miner-0.8-dev
 Description: tracker data miner library - development files
  This package contains the static libraries and header files needed to link
  applications with libtracker-miner.
@@ -168,8 +170,9 @@
 Section: libdevel
 Depends: libtracker-extract-0.10-0 (= ${binary:Version}),
          ${misc:Depends},
-         libtracker-client-0.10-dev,
-         libglib2.0-dev
+         libtracker-sparql-0.10-dev,
+         libglib2.0-dev
+Conflicts: libtracker-extract-0.8-dev
 Description: tracker extractor library - development files
  This package contains the static libraries and header files needed to link
  applications with libtracker-extract.
