=== debian/control ===
--- 
+++ 
@@ -41,7 +41,10 @@
                graphviz,
                dia,
                libunistring-dev,
-               libgif-dev
+               libgif-dev,
+               libgirepository1.0-dev (>= 0.10),
+               gobject-introspection (>= 0.10),
+               gir1.2-glib-2.0
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/users/biebl/tracker.git
 Vcs-Browser: http://git.debian.org/?p=users/biebl/tracker.git;a=summary
@@ -109,7 +112,8 @@
 Section: libdevel
 Depends: libtracker-sparql-0.10-0 (= ${binary:Version}),
          ${misc:Depends},
-         libglib2.0-dev
+         libglib2.0-dev,
+         gir1.2-tracker-0.10 (= ${binary:Version})
 Description: metadata database, indexer and search tool - development files
  This package contains the static libraries and header files needed to link
  applications with libtracker-sparql.
@@ -140,7 +144,8 @@
 Depends: libtracker-miner-0.10-0 (= ${binary:Version}),
          ${misc:Depends},
          libtracker-sparql-0.10-dev,
-         libglib2.0-dev
+         libglib2.0-dev,
+         gir1.2-tracker-0.10 (= ${binary:Version})
 Conflicts: libtracker-miner-0.8-dev
 Description: tracker data miner library - development files
  This package contains the static libraries and header files needed to link
@@ -171,7 +176,8 @@
 Depends: libtracker-extract-0.10-0 (= ${binary:Version}),
          ${misc:Depends},
          libtracker-sparql-0.10-dev,
-         libglib2.0-dev
+         libglib2.0-dev,
+         gir1.2-tracker-0.10 (= ${binary:Version})
 Conflicts: libtracker-extract-0.8-dev
 Description: tracker extractor library - development files
  This package contains the static libraries and header files needed to link
@@ -179,6 +185,21 @@
  .
  libtracker-extract provides a library to develop metadata extractors for 3rd
  party file types.
+ .
+ Tracker is an advanced framework for first class objects with associated
+ metadata and tags. It provides a one stop solution for all metadata, tags,
+ shared object databases, search tools and indexing.
+
+Package: gir1.2-tracker-0.10
+Section: libs
+Architecture: any
+Depends: ${gir:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: GObject introspection data for Tracker
+ This package contains introspection data for libtracker-extract,
+ libtracker-miner and libtracker-sparql.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings
  .
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
@@ -287,6 +308,3 @@
  This package includes the debugging symbols useful for debugging tracker and
  its utilities.
  .
- Tracker is an advanced framework for first class objects with associated
- metadata and tags. It provides a one stop solution for all metadata, tags,
- shared object databases, search tools and indexing.
