=== debian/rules ===
--- 
+++ 
@@ -41,5 +41,9 @@
 		-X/usr/lib/evolution/ \
 		-X/usr/lib/nautilus/
 
+override_dh_shlibdeps:
+	dh_shlibdeps
+	dh_girepository
+
 override_dh_strip:
 	dh_strip --dbg-package=tracker-dbg
