## tracker 0.10.19

=== debian/changelog ===
tracker (0.10.19-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Jun 2011 18:04:31 +0200
