## tracker 0.10.23

=== debian/changelog ===
tracker (0.10.23-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Aug 2011 23:54:28 +0200

tracker (0.10.22-1) unstable; urgency=low

  * New upstream release.
  * Drop Build-Depends on libnotify-dev, not used anymore.
  * Disable nautilus extension in preparation for the nautilus 3 transition.
    (Closes: #637328)
  * debian/libtracker-miner-0.10-0.symbols
    - Add new API for pausing miners during process life time and filesystem
      writeback control.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Aug 2011 11:44:16 +0200

tracker (0.10.21-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jul 2011 12:58:10 +0200

tracker (0.10.21-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 16:29:12 +0200

tracker (0.10.20-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Jul 2011 16:17:56 +0200
