## tracker 0.10.24

=== debian/changelog ===
tracker (0.10.24-1build2) oneiric; urgency=low

  * No-change rebuild against libcamel-1.2-29.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 27 Sep 2011 17:22:39 -0400

tracker (0.10.24-1build1) oneiric; urgency=low

  * No-change rebuild against libcamel-1.2-29.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Sep 2011 07:27:07 +0200

tracker (0.10.24-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 26 Aug 2011 00:26:14 +0200
