=== debian/control ===
--- 
+++ 
@@ -24,14 +24,12 @@
                libtotem-plparser-dev,
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
-               libnotify-dev (>= 0.4.3),
                evolution-dev (>= 2.32.0),
                evolution-data-server-dev (>= 2.32.0),
                libcamel1.2-dev (>= 2.32.0),
-               libpanel-applet2-dev,
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
-               libnautilus-extension-dev,
+#               libnautilus-extension-dev,
                libenca-dev (>= 1.9),
                libiptcdata0-dev,
                uuid-dev,
@@ -193,7 +191,9 @@
 Package: gir1.2-tracker-0.10
 Section: libs
 Architecture: any
-Depends: ${gir:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${gir:Depends}
 Description: GObject introspection data for Tracker
  This package contains introspection data for libtracker-extract,
  libtracker-miner and libtracker-sparql.
@@ -303,7 +303,9 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: tracker (= ${binary:Version}), ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         tracker (= ${binary:Version})
 Description: metadata database, indexer and search tool - debugging symbols
  This package includes the debugging symbols useful for debugging tracker and
  its utilities.
