=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 		--disable-tracker-search-bar \
 		--enable-tracker-needle \
 		--enable-tracker-preferences \
-		--enable-nautilus-extension \
+		--disable-nautilus-extension \
 		--enable-libiptcdata \
 		--enable-exempi \
 		--enable-libexif \
