## tracker 0.12.7

=== debian/changelog ===
tracker (0.12.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 15:31:45 +0100

tracker (0.12.7-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Oct 2011 22:02:43 +0200

tracker (0.12.6-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2011 16:42:59 +0200

tracker (0.12.5-3) experimental; urgency=low

  * Re-enable tracker-search-bar panel applet and nautilus tagging extension.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2011 06:13:23 +0200

tracker (0.12.5-2) experimental; urgency=low

  * Add -doc packages for libtracker-sparql, libtracker-miner and
    libtracker-extract and move the gtk-doc API documentation out of the -dev
    packages. Otherwise they are not co-installable.
  * Add Build-Depends on libglib2.0-doc for proper cross references in the
    gtk-doc API documentation.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 12:39:12 +0200

tracker (0.12.5-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 16:50:58 +0200

tracker (0.12.4-1) experimental; urgency=low

  * New upstream release.
  * Remove debian/patches/01-po-de.patch, merged upstream.
  * Update symbols file for libtracker-extract.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Oct 2011 22:16:21 +0200

tracker (0.12.3-1) experimental; urgency=low

  * New major upstream release.
  * Update build dependencies:
    - Bump libglib2.0-dev to (>= 2.28.0).
    - Update libgtk2.0-dev to libgtk-3-dev (>= 3.0.0).
    - Drop libdbus-glib-1-dev.
  * Drop libtracker-client packages.
    This library has been deprecated in 0.10 and removed upstream in 0.12.
  * Update library packages for the API version bump 0.10 → 0.12.
  * Update symbols files for libtracker-extract and libtracker-sparql.
  * Remove .cfg man pages. They have become obsolete with the switch to
    gsettings.
  * Install gsettings schema files.
  * Fix html markup error in German translation.
  * Install tracker-writeback.
  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 20:34:54 +0200

tracker (0.10.26-1) unstable; urgency=low

  * New upstream release.
  * Update symbols files for libtracker-extract and libtracker-miner.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Sep 2011 19:46:57 +0200

tracker (0.10.25-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2011 23:57:01 +0200
