=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
                autotools-dev,
                pkg-config,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.26.0),
+               libglib2.0-dev (>= 2.28.0),
                libpango1.0-dev (>= 1.0.0),
                libdbus-1-dev (>= 1.3.1),
-               libdbus-glib-1-dev (>= 0.82),
                libgstreamer0.10-dev (>= 0.10.31),
                libgstreamer-plugins-base0.10-dev (>= 0.10.31),
                libsqlite3-dev (>= 3.7.0),
@@ -20,7 +19,7 @@
                libtiff4-dev,
                libvorbis-dev (>= 0.22),
                libflac-dev (>= 1.2.1),
-               libgtk2.0-dev (>= 2.18.0),
+               libgtk-3-dev (>= 3.0.0),
                libtotem-plparser-dev,
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
@@ -29,13 +28,15 @@
                libcamel1.2-dev (>= 2.32.0),
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
-#               libnautilus-extension-dev,
+               libnautilus-extension-dev (>= 3.0),
+               libpanel-applet-4-dev,
                libenca-dev (>= 1.9),
                libiptcdata0-dev,
                uuid-dev,
                libgee-dev (>= 0.3),
                valac,
                gtk-doc-tools,
+               libglib2.0-doc,
                graphviz,
                dia,
                libunistring-dev,
@@ -64,35 +65,7 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-client-0.10-0
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: metadata database, indexer and search tool - library
- This package contains the library that is used by applications to access
- the Tracker daemon.
- .
- Tracker is an advanced framework for first class objects with associated
- metadata and tags. It provides a one stop solution for all metadata, tags,
- shared object databases, search tools and indexing.
-
-Package: libtracker-client-0.10-dev
-Architecture: any
-Section: libdevel
-Depends: libtracker-client-0.10-0 (= ${binary:Version}),
-         ${misc:Depends},
-         libglib2.0-dev
-Conflicts: libtracker-client-0.8-dev
-Description: metadata database, indexer and search tool - development files
- This package contains the static libraries and header files needed to link
- applications with libtracker-client.
- .
- Tracker is an advanced framework for first class objects with associated
- metadata and tags. It provides a one stop solution for all metadata, tags,
- shared object databases, search tools and indexing.
-
-Package: libtracker-sparql-0.10-0
+Package: libtracker-sparql-0.12-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -105,13 +78,14 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-sparql-0.10-dev
+Package: libtracker-sparql-0.12-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-sparql-0.10-0 (= ${binary:Version}),
+Depends: libtracker-sparql-0.12-0 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
-         gir1.2-tracker-0.10 (= ${binary:Version})
+         gir1.2-tracker-0.12 (= ${binary:Version})
+Suggests: libtracker-sparql-doc
 Description: metadata database, indexer and search tool - development files
  This package contains the static libraries and header files needed to link
  applications with libtracker-sparql.
@@ -123,7 +97,24 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-miner-0.10-0
+Package: libtracker-sparql-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Suggests: devhelp
+Breaks: libtracker-sparql-0.10-dev
+Replaces: libtracker-sparql-0.10-dev
+Description: metadata database, indexer and search tool - API documentation
+ This package contains the gtk-doc API documentation for libtracker-sparql.
+ .
+ libtracker-sparql provides a library to perform SPARQL queries and updates in
+ the Tracker store.
+ .
+ Tracker is an advanced framework for first class objects with associated
+ metadata and tags. It provides a one stop solution for all metadata, tags,
+ shared object databases, search tools and indexing.
+
+Package: libtracker-miner-0.12-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -136,15 +127,15 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-miner-0.10-dev
+Package: libtracker-miner-0.12-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-miner-0.10-0 (= ${binary:Version}),
-         ${misc:Depends},
-         libtracker-sparql-0.10-dev,
+Depends: libtracker-miner-0.12-0 (= ${binary:Version}),
+         ${misc:Depends},
+         libtracker-sparql-0.12-dev,
          libglib2.0-dev,
-         gir1.2-tracker-0.10 (= ${binary:Version})
-Conflicts: libtracker-miner-0.8-dev
+         gir1.2-tracker-0.12 (= ${binary:Version})
+Suggests: libtracker-miner-doc
 Description: tracker data miner library - development files
  This package contains the static libraries and header files needed to link
  applications with libtracker-miner.
@@ -155,7 +146,23 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-extract-0.10-0
+Package: libtracker-miner-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Suggests: devhelp
+Breaks: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
+Replaces: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
+Description: tracker data miner library - API documentation
+ This package contains the gtk-doc API documentation for libtracker-miner.
+ .
+ libtracker-miner provides a library to develop tracker data miners.
+ .
+ Tracker is an advanced framework for first class objects with associated
+ metadata and tags. It provides a one stop solution for all metadata, tags,
+ shared object databases, search tools and indexing.
+
+Package: libtracker-extract-0.12-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -168,15 +175,15 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-extract-0.10-dev
+Package: libtracker-extract-0.12-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-extract-0.10-0 (= ${binary:Version}),
-         ${misc:Depends},
-         libtracker-sparql-0.10-dev,
+Depends: libtracker-extract-0.12-0 (= ${binary:Version}),
+         ${misc:Depends},
+         libtracker-sparql-0.12-dev,
          libglib2.0-dev,
-         gir1.2-tracker-0.10 (= ${binary:Version})
-Conflicts: libtracker-extract-0.8-dev
+         gir1.2-tracker-0.12 (= ${binary:Version})
+Suggests: libtracker-extract-doc
 Description: tracker extractor library - development files
  This package contains the static libraries and header files needed to link
  applications with libtracker-extract.
@@ -188,7 +195,24 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: gir1.2-tracker-0.10
+Package: libtracker-extract-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Suggests: devhelp
+Breaks: libtracker-extract-0.8-dev, libtracker-extract-0.10-dev
+Replaces: libtracker-extract-0.8-dev, libtracker-extract-0.10-dev
+Description: tracker extractor library - API documentation
+ This package contains the gtk-doc API documentation for libtracker-extract.
+ .
+ libtracker-extract provides a library to develop metadata extractors for 3rd
+ party file types.
+ .
+ Tracker is an advanced framework for first class objects with associated
+ metadata and tags. It provides a one stop solution for all metadata, tags,
+ shared object databases, search tools and indexing.
+
+Package: gir1.2-tracker-0.12
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -285,28 +309,3 @@
  .
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
- shared object databases, search tools and indexing.
-
-Package: tracker-miner-evolution
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         tracker (= ${binary:Version})
-Description: metadata database, indexer and search tool - evolution plugin
- This package contains a plugin for indexing your evolution emails.
- .
- Tracker is an advanced framework for first class objects with associated
- metadata and tags. It provides a one stop solution for all metadata, tags,
- shared object databases, search tools and indexing.
-
-Package: tracker-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         tracker (= ${binary:Version})
-Description: metadata database, indexer and search tool - debugging symbols
- This package includes the debugging symbols useful for debugging tracker and
- its utilities.
- .
