=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 		--enable-tracker-fts \
 		--enable-upower \
 		--enable-tracker-explorer \
-		--disable-tracker-search-bar \
+		--enable-tracker-search-bar \
 		--enable-tracker-needle \
 		--enable-tracker-preferences \
-		--disable-nautilus-extension \
+		--enable-nautilus-extension \
 		--enable-libiptcdata \
 		--enable-exempi \
 		--enable-libexif \
@@ -37,7 +37,7 @@
 # Enforce tight shlibs dependencies
 override_dh_makeshlibs:
 	dh_makeshlibs -V \
-		-X/usr/lib/tracker-0.10/ \
+		-X/usr/lib/tracker-0.12/ \
 		-X/usr/lib/evolution/ \
 		-X/usr/lib/nautilus/
