## tracker 0.12.8

=== debian/changelog ===
tracker (0.12.8-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file for libtracker-extract-0.12-0.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Dec 2011 06:40:28 +0100
