## tracker 0.12.9

=== debian/changelog ===
tracker (0.12.9-1ubuntu2) precise; urgency=low

  * Rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2012 11:04:01 -0500

tracker (0.12.9-1ubuntu1) precise; urgency=low

  * 90-remove-gthread-init.patch
    - Git patch to fix FTBFS with glib 2.31

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Dec 2011 15:20:01 -0500

tracker (0.12.9-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-tracker-0.12 to introspection.
  * Update homepage URL. (Closes: #652141)

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Dec 2011 18:47:47 +0100
