=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                pkg-config,
@@ -47,7 +48,7 @@
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/users/biebl/tracker.git
 Vcs-Browser: http://git.debian.org/?p=users/biebl/tracker.git;a=summary
-Homepage: http://www.tracker-project.org/
+Homepage: http://projects.gnome.org/tracker/
 
 Package: tracker
 Architecture: any
@@ -213,7 +214,7 @@
  shared object databases, search tools and indexing.
 
 Package: gir1.2-tracker-0.12
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -308,4 +309,3 @@
  This package contains the tracker indexer for indexing your files and folders.
  .
  Tracker is an advanced framework for first class objects with associated
- metadata and tags. It provides a one stop solution for all metadata, tags,
