## tracker 0.12.10

=== debian/changelog ===
tracker (0.12.10-1) unstable; urgency=low

  * New upstream release.
  * Use dh_installdeb maintscript files to handle removal of obsolete
    conffiles in tracker and tracker-gui.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Feb 2012 19:40:01 +0100
