=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                pkg-config,
@@ -52,6 +51,7 @@
 
 Package: tracker
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          shared-mime-info,
@@ -253,6 +253,7 @@
 Package: tracker-gui
 Architecture: any
 Section: gnome
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          tracker (= ${binary:Version}),
