## tracker 0.14.0

=== debian/changelog ===
tracker (0.14.0-2ubuntu1) precise; urgency=low

  * debian/patches/01_autostart-in-Unity-also.patch:
    - Fix tracker not autostarting in Unity (LP: #948832)

 -- Karl Relton <karllinuxtest.relton@ntlworld.com >  Mon, 09 Apr 2012 11:22:11 -0400

tracker (0.14.0-2) unstable; urgency=low

  * Upload to unstable.
  * Update and rewrite debian/copyright using the machine-readable copyright
    format 1.0.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 17:21:04 +0100

tracker (0.14.0-1) experimental; urgency=low

  * New upstream release.
  * Rename library packages for the API version bump 0.12 → 0.14.
  * Update symbols file for libtracker-miner.
  * Bump Build-Depends on debhelper to (>= 8.1.0~).
  * Bump Standards-Version to 3.9.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 20:40:22 +0100
