=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 8.1.0~),
                autotools-dev,
                pkg-config,
                intltool (>= 0.40.0),
@@ -25,6 +26,7 @@
                libexempi-dev (>= 2.1.0),
                evolution-dev (>= 2.32.0),
                evolution-data-server-dev (>= 2.32.0),
+               libevolution,
                libcamel1.2-dev (>= 2.32.0),
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
@@ -44,7 +46,7 @@
                libgirepository1.0-dev (>= 0.10),
                gobject-introspection (>= 0.10),
                gir1.2-glib-2.0
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/users/biebl/tracker.git
 Vcs-Browser: http://git.debian.org/?p=users/biebl/tracker.git;a=summary
 Homepage: http://projects.gnome.org/tracker/
@@ -66,7 +68,7 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-sparql-0.12-0
+Package: libtracker-sparql-0.14-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -79,13 +81,13 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-sparql-0.12-dev
+Package: libtracker-sparql-0.14-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-sparql-0.12-0 (= ${binary:Version}),
+Depends: libtracker-sparql-0.14-0 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
-         gir1.2-tracker-0.12 (= ${binary:Version})
+         gir1.2-tracker-0.14 (= ${binary:Version})
 Suggests: libtracker-sparql-doc
 Description: metadata database, indexer and search tool - development files
  This package contains the static libraries and header files needed to link
@@ -115,7 +117,7 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-miner-0.12-0
+Package: libtracker-miner-0.14-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -128,14 +130,14 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-miner-0.12-dev
+Package: libtracker-miner-0.14-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-miner-0.12-0 (= ${binary:Version}),
-         ${misc:Depends},
-         libtracker-sparql-0.12-dev,
+Depends: libtracker-miner-0.14-0 (= ${binary:Version}),
+         ${misc:Depends},
+         libtracker-sparql-0.14-dev,
          libglib2.0-dev,
-         gir1.2-tracker-0.12 (= ${binary:Version})
+         gir1.2-tracker-0.14 (= ${binary:Version})
 Suggests: libtracker-miner-doc
 Description: tracker data miner library - development files
  This package contains the static libraries and header files needed to link
@@ -163,7 +165,7 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-extract-0.12-0
+Package: libtracker-extract-0.14-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -176,14 +178,14 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-extract-0.12-dev
+Package: libtracker-extract-0.14-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-extract-0.12-0 (= ${binary:Version}),
-         ${misc:Depends},
-         libtracker-sparql-0.12-dev,
+Depends: libtracker-extract-0.14-0 (= ${binary:Version}),
+         ${misc:Depends},
+         libtracker-sparql-0.14-dev,
          libglib2.0-dev,
-         gir1.2-tracker-0.12 (= ${binary:Version})
+         gir1.2-tracker-0.14 (= ${binary:Version})
 Suggests: libtracker-extract-doc
 Description: tracker extractor library - development files
  This package contains the static libraries and header files needed to link
@@ -213,7 +215,7 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: gir1.2-tracker-0.12
+Package: gir1.2-tracker-0.14
 Section: introspection
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -307,6 +309,3 @@
          tracker-extract (= ${binary:Version}),
          procps
 Description: metadata database, indexer and search tool - filesystem indexer
- This package contains the tracker indexer for indexing your files and folders.
- .
- Tracker is an advanced framework for first class objects with associated
