=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 # Enforce tight shlibs dependencies
 override_dh_makeshlibs:
 	dh_makeshlibs -V \
-		-X/usr/lib/tracker-0.12/ \
+		-X/usr/lib/tracker-0.14/ \
 		-X/usr/lib/evolution/ \
 		-X/usr/lib/nautilus/
