## tracker 0.14.1

=== debian/changelog ===
tracker (0.14.1-3) unstable; urgency=low

  * Use xz compression for binary packages.
  * Disable Evolution email data miner. It is currently non-functional and
    unlikely to be fixed in time for wheezy. (Closes: #666176)

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Oct 2012 22:17:39 +0200

tracker (0.14.1-2) unstable; urgency=low

  * debian/patches/0001-evolution-plugin-include-missing-header.patch: Include
    missing mail/e-mail-backend.h header. Otherwise evolution fails to load
    the Tracker evolution plugin due to undefined symbols. (Closes: #678444)
  * Drop explicit Build-Depends on gir1.2-glib-2.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jun 2012 23:21:41 +0200

tracker (0.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 May 2012 00:36:35 +0200
