=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tracker
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.0~),
                autotools-dev,
                pkg-config,
@@ -24,10 +23,9 @@
                libtotem-plparser-dev,
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
-               evolution-dev (>= 2.32.0),
-               evolution-data-server-dev (>= 2.32.0),
-               libevolution,
-               libcamel1.2-dev (>= 2.32.0),
+#               evolution-dev (>= 2.32.0),
+#               evolution-data-server-dev (>= 2.32.0),
+#               libcamel1.2-dev (>= 2.32.0),
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
                libnautilus-extension-dev (>= 3.0),
@@ -43,9 +41,8 @@
                dia,
                libunistring-dev,
                libgif-dev,
-               libgirepository1.0-dev (>= 0.10),
-               gobject-introspection (>= 0.10),
-               gir1.2-glib-2.0
+               libgirepository1.0-dev (>= 0.10.7-1~),
+               gobject-introspection (>= 0.10)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/users/biebl/tracker.git
 Vcs-Browser: http://git.debian.org/?p=users/biebl/tracker.git;a=summary
@@ -61,7 +58,7 @@
 Recommends: tracker-utils,
             tracker-gui,
             tracker-miner-fs,
-            tracker-miner-evolution
+#            tracker-miner-evolution
 Breaks: rygel-tracker (<< 0.5)
 Description: metadata database, indexer and search tool
  Tracker is an advanced framework for first class objects with associated
@@ -309,3 +306,6 @@
          tracker-extract (= ${binary:Version}),
          procps
 Description: metadata database, indexer and search tool - filesystem indexer
+ This package contains the tracker indexer for indexing your files and folders.
+ .
+ Tracker is an advanced framework for first class objects with associated
