=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 		--disable-gnome-keyring \
 		--disable-miner-rss \
 		--disable-miner-flickr \
-		--enable-miner-evolution \
+		--disable-miner-evolution \
 		--enable-gtk-doc \
 
 # Enforce tight shlibs dependencies
@@ -47,3 +47,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=tracker-dbg
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
